Subject: Re: #5
From: [email-masked] (Robert Cohen)
To: Multiple recipients of list <[email-masked]>
Date: Thu, 14 Dec 1995 22:24:10 -0500

Forwarded to the list from a post Manny Coats offered this morning.

>Lightspeed is a bit behind schedule according to original plans.  This is
>due to the adjustments needed for the new equipment, learning curves,
>reshuffling of duties, new projects and what not.  It has been agreed
>upon that Lightspeed will be shipping the next issue out just prior to
>Christmas as a December/January issue, to get things back on track.  This
>will of course only count as 1 issue for those who have subscribed.